#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-GEa9VTxlD4S5pzfgaWaq3d
key:                  http-streams-0.8.7.2-GEa9VTxlD4S5pzfgaWaq3d
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  c1bf5329adcc7d2215ac832eaaf57188
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-GEa9VTxlD4S5pzfgaWaq3d
depends:
    HsOpenSSL-0.11.4.19-GYBdfkFJaS43b7bMHcOMCH
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    attoparsec-0.13.2.4-CkdnKcQTSsh5ikrXvgv0Gk base-4.14.1.0
    base64-bytestring-1.2.0.0-EVmPWegUpxLKMN8r1FFoVf
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-95m65GDfZzj9YSjKekFqzw directory-1.3.6.0
    http-common-0.8.2.1-LOxwBu8nhV1qGzhW4GPG7
    io-streams-1.5.1.0-GgwoWBfsoOOL1enliL20Tb mtl-2.2.2
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    network-uri-2.6.3.0-7XrfrOCsYCfFiltjDjPfBz
    openssl-streams-1.2.2.0-czun8IL1my3EXSghG6E26 text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

